## custom-tab-width 1.0.1

=== debian/changelog ===
custom-tab-width (1.0.1-2) unstable; urgency=low

  * corrected source package name to align with
    https://wiki.debian.org/Mozilla/ExtensionsPolicy (thanks to bdrung!)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Mar 2011 19:34:24 -0500

xul-ext-custom-tab-width (1.0.1-1) unstable; urgency=low

  * Initial debian packaging. (Closes: #617700)
  * Indicate that extension is compatible with iceweasel 4.0.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Mar 2011 12:41:05 -0500
