=== debian/control ===
Source: custom-tab-width
Section: web
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~),
 mozilla-devscripts (>= 0.19~),
 zip,
Homepage: http://en.design-noir.de/mozilla/tab-width/
Vcs-Git: git://lair.fifthhorseman.net/~dkg/custom-tab-width

Package: xul-ext-custom-tab-width
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Iceweasel/Firefox extension for setting a custom tab width
 Lets users of Iceweasel, Firefox, and other compatible browsers
 customize the minimum and maximum tab width.
