=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with xul-ext $@

custom-tab-width.xpi:
	zip -r $@ chrome chrome.manifest defaults install.rdf

override_dh_auto_install: custom-tab-width.xpi
	install-xpi custom-tab-width.xpi

override_dh_clean:
	rm -f custom-tab-width.xpi
	dh_clean
