## custom-tab-width 1.1

=== debian/changelog ===
custom-tab-width (1.1-1) unstable; urgency=medium

  * New upstream version
  * bumped Standards-Version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Apr 2016 12:32:57 -0300

custom-tab-width (1.0.1-3) unstable; urgency=medium

  * improve reproducibility by setting TZ=UTC when zipping files.
  * add debian/watch
  * move to dh 9
  * modernize debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Jul 2015 10:00:07 -0400
