=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.50~),
- mozilla-devscripts (>= 0.19~),
- zip,
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9~), mozilla-devscripts (>= 0.19~), zip
 Homepage: http://en.design-noir.de/mozilla/tab-width/
 Vcs-Git: git://lair.fifthhorseman.net/~dkg/custom-tab-width
