=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext

custom-tab-width.xpi:
	TZ=UTC zip -r $@ chrome chrome.manifest defaults install.rdf bootstrap.js

override_dh_auto_install: custom-tab-width.xpi
	install-xpi custom-tab-width.xpi
