=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/custom-tab-width/versions/ \
  https://addons.mozilla.org/firefox/downloads/file/.*/custom_tab_width-(.*)-fx\.xpi\?src=version-history
